import { defineConfig } from 'vite'
import riot from 'rollup-plugin-riot'

export default defineConfig(
{
  base: '/~camille/parcoursupApp/parcoursup/parcoursup-app/dist/',
  plugins: 
  [
    riot()
  ]
})